<?xml version='1.0' encoding='UTF-8'?>
<FirstExperience>
<oobe>
<defaults>
<glass>1</glass>
</defaults>
<oem>
<logopath>\Windows\system32\oobe\info\TONGFANG_BADGE.png</logopath>
<usertilepath>\Windows\system32\oobe\info\USER.bmp</usertilepath>
<OutOfBoxBackground>true</OutOfBoxBackground>
<!--    <LogonUIButtonSet>1</LogonUIButtonSet> -->
<!--    <computername>TAIS</computername> -->
</oem>
</oobe>
<useroobe>
<oemLogo xmlns='http://schemas.microsoft.com/windows/oobetasks/v1'>\Windows\system32\oobe\info\TONGFANG_BAR.png</oemLogo>
<oemStrip xmlns='http://schemas.microsoft.com/windows/oobetasks/v1'>
<offerSource>Offers from Tongfang</offerSource>
</oemStrip>
</useroobe>
</FirstExperience>

